-PR-
締切り
済み

クォークエクスプレスについての質問なのですが。

  • すぐに回答を!
  • 質問No.59711
  • 閲覧数82
  • ありがとう数12
  • 気になる数0
  • 回答数8
  • コメント数0

お礼率 0% (0/13)

新しくMACG4を購入するのですが、
今まで使っていたクォークエクスプレス3.0(もしくは3.3)が
使用できなくなる。
といわれたのですが、本当なのでしょうか?
それはOS上の問題であって、OSのバージョンを落とせば、
その問題は解決するのでしょうか?
どなたかすみませんがお教えください。
よろしくお願いします。
通報する
  • 回答数8
  • 気になる
    質問をブックマークします。
    マイページでまとめて確認できます。

回答 (全8件)

  • 回答No.7
レベル5

ベストアンサー率 16% (1/6)

4.1を使用しても3.3形式で保存すれば、クライアントとの連携はとれると思います。 そのときに注意するのはベジェ曲線などの4.0から追加されている機能を使わないようにすると言うことでしょうか。 僕たちはこういった感じで4.1を使ってます。 選択肢の一つとして参考にしてください。
4.1を使用しても3.3形式で保存すれば、クライアントとの連携はとれると思います。
そのときに注意するのはベジェ曲線などの4.0から追加されている機能を使わないようにすると言うことでしょうか。

僕たちはこういった感じで4.1を使ってます。
選択肢の一つとして参考にしてください。


  • 回答No.4
レベル4

ベストアンサー率 0% (0/0)

G4(Mac OS 9.1)でも3.3は動きます。ただスクロールバーを使うとフリーズするという情報を雑誌で見た覚えがあります。あと、カラーをエディットする機能(メニューの名前を忘れました)を使うとフリーズするそうです。 この2点さえ気を付ければ問題なく使えると聞きました。 スクロールバーでフリーズするのはQuickTimeが影響しているらしいです。
G4(Mac OS 9.1)でも3.3は動きます。ただスクロールバーを使うとフリーズするという情報を雑誌で見た覚えがあります。あと、カラーをエディットする機能(メニューの名前を忘れました)を使うとフリーズするそうです。
この2点さえ気を付ければ問題なく使えると聞きました。
スクロールバーでフリーズするのはQuickTimeが影響しているらしいです。
  • 回答No.1
レベル14

ベストアンサー率 47% (11786/24626)

3.0ではちょっと分からないのですが 4.0などだとADBポートにさすハードウェアキーもしくはフロッピーによるキーが必要になるためにフロッピー、ADBどちらも持たない最近のマックでは使用できなかったことがありました。 ただADBによるハードウェアキーを使う場合はUSB-ADB変換アダプタを使って使用できように出来ます。 OS的には問題はないようです(参考URL) ...続きを読む
3.0ではちょっと分からないのですが
4.0などだとADBポートにさすハードウェアキーもしくはフロッピーによるキーが必要になるためにフロッピー、ADBどちらも持たない最近のマックでは使用できなかったことがありました。
ただADBによるハードウェアキーを使う場合はUSB-ADB変換アダプタを使って使用できように出来ます。

OS的には問題はないようです(参考URL)
補足コメント
jamshader

お礼率 0% (0/13)

asucaさん回答ありがとうございます。
実はどうしてもクオークの3.0、もしくは3.3を使用したい理由があるのです。
それは出力会社などが現在3.0、3.3を標準に使用していると聞いたからです。
こちらが4.0を導入しても相手側がそれに対応していなければ、どうしようもないので。
いちいち細かいようですがよろしくお願いいたします。
投稿日時 - 2001-04-04 17:54:11
  • 回答No.2

DTP会社勤務の友人にG4はクォークエクスプレス4はいけるけど3.xができないのでG3を買ったと聞きました。 G4は昔のバージョンのソフトに対応してないのが他にもあるそうです。 どうしてもG4がいい場合は、クォークの4を使用すればいいと思いまが、やはり3.xの方が皆さんいいといいますね。 OSは関係ないと思います。
DTP会社勤務の友人にG4はクォークエクスプレス4はいけるけど3.xができないのでG3を買ったと聞きました。
G4は昔のバージョンのソフトに対応してないのが他にもあるそうです。
どうしてもG4がいい場合は、クォークの4を使用すればいいと思いまが、やはり3.xの方が皆さんいいといいますね。
OSは関係ないと思います。
  • 回答No.3
レベル14

ベストアンサー率 47% (11786/24626)

>実はどうしてもクオークの3.0、もしくは3.3を使用したい理由があるのです。 今現在はプロテクトキーはどういう形の物を使用されているのでしょうか?
>実はどうしてもクオークの3.0、もしくは3.3を使用したい理由があるのです。

今現在はプロテクトキーはどういう形の物を使用されているのでしょうか?
  • 回答No.5
レベル10

ベストアンサー率 20% (25/122)

OSの対応状況はクオークジャパンのURLででも調べてみてください。ただ、OSをもとから入っていたものより下げてインストールすることはできません。その場合もともと入っているOSの低いものを買う必要があるかもしれません。ドングルと呼ばれるハードウェアーキーはUSBとADBを変換するものがあるようなのでOSの対応さえしていれば大丈夫なのではないでしょうか?ちなみに私はこのADB→USB変換の器具を買っていないの ...続きを読む
OSの対応状況はクオークジャパンのURLででも調べてみてください。ただ、OSをもとから入っていたものより下げてインストールすることはできません。その場合もともと入っているOSの低いものを買う必要があるかもしれません。ドングルと呼ばれるハードウェアーキーはUSBとADBを変換するものがあるようなのでOSの対応さえしていれば大丈夫なのではないでしょうか?ちなみに私はこのADB→USB変換の器具を買っていないので、G4にはクオークを入れずに古いパフォーマで使っています。
  • 回答No.6
レベル5

ベストアンサー率 60% (3/5)

PowerMac G4+Mac OS 9.1でクォークを利用する場合、QuickTimeを機能拡張マネージャでオフにして利用するとスクロールバックでのハングアップなどの問題を回避できます。
PowerMac G4+Mac OS 9.1でクォークを利用する場合、QuickTimeを機能拡張マネージャでオフにして利用するとスクロールバックでのハングアップなどの問題を回避できます。
  • 回答No.8

G4でOS9.1ですが、3.3使っています。 ドングルにアダプターを付ければUSBでもOKです。 今のところ、問題なしです。
G4でOS9.1ですが、3.3使っています。
ドングルにアダプターを付ければUSBでもOKです。
今のところ、問題なしです。
このQ&Aのテーマ
このQ&Aで解決しましたか?
関連するQ&A
-PR-
-PR-
このQ&Aにこう思った!同じようなことあった!感想や体験を書こう
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する
-PR-
-PR-
-PR-

特集


関連するQ&A

-PR-

ピックアップ

-PR-
ページ先頭へ